uuid: 9288a219-2552-4e12-a07c-267b31472e7f
langcode: en
status: true
dependencies:
  config:
    - crop.type.square
  module:
    - crop
_core:
  default_config_hash: rVNX4nW_rKVgP77XRGsMQg8Ziuaw6RnjRupD-WuVcdw
name: square_small
label: 'Square Small'
effects:
  6c19e3f2-f291-4824-bc17-e485a979502c:
    uuid: 6c19e3f2-f291-4824-bc17-e485a979502c
    id: image_scale_and_crop
    weight: -9
    data:
      anchor: center-center
      width: 300
      height: 300
  70961c81-6799-4221-937f-86ecd2c8dda9:
    uuid: 70961c81-6799-4221-937f-86ecd2c8dda9
    id: crop_crop
    weight: -10
    data:
      crop_type: square
      automatic_crop_provider: null
